body {
    background-color: rgb(223, 223, 223);
}

* {
    padding: 0px 1% 0px 1%;
}

p {
    font-size: 12pt
}

p {
    text-indent: 2em;
}

h1, h2 {
    text-align: center
}

h4, h5 {
    margin-bottom: -1%
}

h5 {
    font-size: 11pt;
    border-bottom: 1px dotted rgb(104, 104, 104);
    display: inline-block;
    padding: 0;
    margin-left: 12px;
}

ul {
    margin-left: 1em;
}

h3::after {
    display: inline-block;
    content: "";
    border-top: .1rem solid black;
    width: 12rem;
    margin: 0 1rem;
    transform: translateY(-.4rem);
}

strong {
    margin: 0;
    padding: 0;
}
